h5_学习者
h5_学习者
  • 发布:2015-07-15 13:58
  • 更新:2015-07-15 15:07
  • 阅读:2607

增量升级包(wgtu)在ios可以升级,android升级的时候报:Update wgtu failed:IO 错误!

分类:HTML5+

增量升级包(wgtu)在ios可以升级,android升级的时候报:Update wgtu failed:IO 错误!、、 能帮忙看看吗 ?

以下3步绝对没问题:如果有问题ios也升级不了了。

  1. wgtu包中的update.xml文件名称必须全部小写,并且和www在同一级目录中
  2. wgtu包中www目录下必须包含manifest.json文件,并且里面不能包含注释(HBuilder中默认带注释,需要手动删除所有注释)
  3. update.xml中的appid值是应用的AppID(如“H5F6AE111”),不是程序的包名(如“io.dcloud.H5F6AE1111”)
2015-07-15 13:58 1 条评论 负责人:无 分享
已邀请:
new

new

wgtu是差量升级 wgt是增量升级 差量升级android升级报错是android的一个bug 他们最近要修复这个bug

  • h5_学习者 (作者)

    我也觉得是bug,因为上个版本我们还用了 是可以升级的。莫名其妙啊 感觉

    2015-07-15 15:04

h5_学习者

h5_学习者 (作者)

求官方给答复,像1楼说的是bug嘛?在线等啊

  • Android_磊子

    确实是bug,此问题已经修正,再有问题联系我qq609029981

    2015-07-15 16:02

该问题目前已经被锁定, 无法添加新回复